﻿@charset "utf-8";
/* CSS Document */
.feature_text{
		
		font-size: 14pt;
		font-family: Times New Roman;
		font-weight: 100;
		line-height: 1.2;
		letter-spacing: 1px;
		margin: 5px 5px 5px 5px;
		font-style: normal;
	}
.sub_feature_text{
		
		font-size: 12pt;
		font-family: Times New Roman;
		font-weight: 100;
		line-height: 1.6;
		letter-spacing: 1px;
		margin: 5px 5px 5px 5px;
		font-style: normal;
	}
.large_letter  {
	font-family: Times New Roman;
	font-size: 20pt;
}
	.logistically_speaking_style{
		
		color: navy;
		font-style: italic;
	}
	.header_text {
		font-family: "Franklin Gothic Bold", "Arial Black", "sans-serif";
		font-size: 14px;
		color: white;
	}
	.menu_buttons {
		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
		font-size: 14px;
		color: #002e56;
		vertical-align: top;
		padding-top: 0px;
		
		margin-left: 1px;
		margin-right: 1px;
		
	}
	
	.upper_menu_text {
		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
		font-size: 12px;
		color: #002e56;
		vertical-align: top;
		padding-top: 0px;
		width: 120px;
		margin-left: 1px;
		margin-right: 1px;
		border: 1px 1px 1px 1px;
		border-color: black;
	}
	.footer_text {
		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"
		font-size: 11px;
		color: #ffffff;
		vertical-align: top;
		padding-top: 15px;
	}
	.facebook_text {
		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
		font-size: 12px;
		font-stretch: expanded;
		color: #002e56;
		vertical-align: top;
		padding: 5px 5px 5px 5px;
	}
	.header {
		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
		font-size: 16px;
		color: #002e56;
		/*background-color: #002e56;*/
		padding: 0px 0px 5px 5px;
		margin: 0px 0px 5px 5px;
	}
	p {
		padding: 2px 2px 2px 2px;
		margin: 2px 2px 2px 2px;
	}
	.image_param {
		padding: 1px 10px 5px 5px;
	}
	.feature {
		border-bottom-style: solid;
		border-bottom-width: thin;
		border-bottom-color: #002e56;
		border: 1px 1px 1px 1px;
		margin-top: 50px;
	}
	
	.read_more {
		font-style: italic;
		font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
		color: red;
		font-size: 13px;
	}
	.tab_right {
		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
		font-size: 16px;
		width: 175px;
		background-color:#002e56;
		color: white;
		padding: 5px 0px 8px 15px;
		border=1px;
		border-radius: 0px 0px 8px 0px;
	}
.tab_right a {
	text-decoration: none;
	color: white;
}
	.image_description {
		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
		font-size: 9pt;
		color: #002e56;
	}
	.image_header {
		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
		font-size: 9pt;
		font-weight: bold;
		color: #002e56;
	}
	.article_header {
		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
		font-size: 10pt;
		font-weight: bold;
		color: #002e56;
	}
	.article_text {
		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
		font-size: 11pt;
		font-weight: normal;
		color: #000000;
		margin: 2px 50px 10px 0px;
	}
	.giant_letter {
		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
		font-size: 18pt;
		font-weight: bold;
		color: #002e56;
	}
	p. {
		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
		font-size: 11pt;
		font-weight: normal;
		color: #000000;
		margin: 2px 50px 10px 0px;
	}
	.heading {
		font-weight: bold;
		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
		font-size: 12px;
		color:Navy;
	}	
	.mp3Container{
		width: 400px;
		background-color: silver;
		border: 2px solid navy;
		padding: 10px;
		border-radius: 0px 20px 0px 0px;
	}
	.mp3Container2{
		width: 400px;
		height: 100%;
		/*background: silver;  For browsers that do not support gradients */
		background-color: #ffffff;
		  background-image:
			linear-gradient(
			  #e5e5e5, #ffffff
			);
		padding: 10px;
		border-radius: 10px 10px 10px 0px;
	}
	.mp3Container3{
		width: 400px;
		height: 100%;
		/*background: silver;  For browsers that do not support gradients */
		background-color: #ffffff;
		  background-image:
			linear-gradient(
			  #ffffff, #e1eaf2;
			);
		padding: 10px;
		border-radius: 0px 0px 10px 0px;
	}
	.mainHeaderBottomLayer
{
    background-image: url("images/header.png");
    background-repeat: repeat-x;
    height: 107px;
    text-align: center;
}
.mainHeaderTopLayer
{
    background-image: url("_images/IreadLogisticallySpeakingBanner.png");
    background-repeat: no-repeat;
    background-position: center center;
    width: 1200px;
    margin: 0 auto;
}
	
#nav-wrapper {
	/*width:465px;*/
	margin:0 auto;
	padding:0px 0;
	background:;
	}

	ul#nav {
	font-family: Verdana;
	font-size:14px;
	list-style:none;
	margin:0 auto;
	padding:0;
	/*width:455px;*/
	overflow: auto;
	}

	ul#nav li {
	display:inline;
	}

	ul#nav li a {
	text-decoration:none;
	display: block;
	padding:3px 21px;
	background:silver;
	color:navy;
	float:left;
	text-align:left;
	border-top:1px solid silver;
	border-right:1px solid #002e56;
	border-bottom:1px solid #002e56;
	border-left:1px solid silver;
	}

	ul#nav li a:hover {
	background:#e5e5e5;
	color:#000;
	border-top:1px solid #002e56;
	border-right:1px solid silver;
	border-bottom:1px solid silver;
	border-left:1x solid #002e56;
	}
	body {
		   margin: 0;
		   padding: 0;
		   background: #EEE;
		   font: 10px/13px 'Lucida Sans',sans-serif;
		}
		.wrap {
		   overflow: hidden;
		   margin: 10px;
		}
		.box {
		   float: left;
		   position: relative;
		   width: 20%;
		   padding-bottom: 20%;
		}
		.boxInner {
		   position: absolute;
		   left: 10px;
		   right: 10px;
		   top: 10px;
		   bottom: 10px;
		   overflow: hidden;
		}
		.boxInner img {
		   width: 100%;
		}
		.boxInner .titleBox {
		   position: absolute;
		   bottom: 0;
		   left: 0;
		   right: 0;
		   margin-bottom: -50px;
		   background: #000;
		   background: rgba(0, 0, 0, 0.5);
		   color: #FFF;
		   padding: 10px; 
		   
		   text-align: center;
		   -webkit-transition: all 0.3s ease-out;
		   -moz-transition: all 0.3s ease-out;
		   -o-transition: all 0.3s ease-out;
		   transition: all 0.3s ease-out;
		}
		.boxInner:hover {
		-ms-transform: scale(1.5); /* IE 9 */
		-webkit-transform: scale(1.5); /* Safari 3-8 */
		transform: scale(1.5); 
			 z-index: 1;
}
		body.no-touch .boxInner:hover .titleBox, body.touch .boxInner.touchFocus .titleBox {
		   margin-bottom: 0;
		}
		@media only screen and (max-width : 480px) {
		   /* Smartphone view: 1 tile */
		   .box {
			  width: 100%;
			  padding-bottom: 100%;
		   }
		}
		@media only screen and (max-width : 650px) and (min-width : 481px) {
		   /* Tablet view: 2 tiles */
		   .box {
			  width: 50%;
			  padding-bottom: 50%;
		   }
		}
		@media only screen and (max-width : 1050px) and (min-width : 651px) {
		   /* Small desktop / ipad view: 3 tiles */
		   .box {
			  width: 33.3%;
			  padding-bottom: 33.3%;
		   }
		}
		@media only screen and (max-width : 1290px) and (min-width : 1051px) {
		   /* Medium desktop: 4 tiles */
		   .box {
			  width: 25%;
			  padding-bottom: 25%;
		   }
		}
	/* Popup container - can be anything you want */
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* The actual popup */
.popup .popuptext {
    visibility: hidden;
    width: 160px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 20%;
    margin-left: -80px;
}

/* Popup arrow */
.popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 20%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Toggle this class - hide and show the popup */
.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {opacity: 0;} 
    to {opacity: 1;}
}

@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
}	
